Subject: Re: [lojban] Re: "No smoking" in Lojban

From: Invent Yourself <[email-masked]>
Date: Tue, 28 May 2002 12:12:37 -0400 (EDT)

On Tue, 28 May 2002, Robin Lee Powell wrote:

> On Fri, May 24, 2002 at 11:13:17AM +0900, Ulrich Faber wrote:
> > Hello,
> >
> > May I ask you for a little favour ?
> >
> > I wonder if you could tell me how to say
> > "No smoking" or "Smoking prohibited" in Lojban ...
> > (I'm currently listing up that phrase in natural and artificial
> > languages)
>
> Heh. What an interesting choice.
>
> ko na pilno lo sigja
>
> is probably the most obvious way to say it. Literally, "You!, don't use
> cigarrettes/cigars/etc". I'm cc'ing this to the main list in case
> someone else has comments.

.i la valfa'i cu stidi tu'a zo damva'u noi claxu zo sigja .u'iru'e .a'use'i

.i .e'o ko na damva'u